Bug 150405 - Man pages in wrong section
Man pages in wrong section
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: lapack (Show other bugs)
3
All Linux
medium Severity low
: ---
: ---
Assigned To: Ivana Varekova
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-05 14:39 EST by Matthew Saltzman
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-29 10:20:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Saltzman 2005-03-05 14:39:25 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050302 Firefox/1.0.1 Fedora/1.0.1-1.3.2

Description of problem:
The 1289 man pages in Lapack refer to function/subroutine calls, not shell commands.  As such, they belong in section 3 of the man pages, not section 1.

Version-Release number of selected component (if applicable):
lapack-3.0-25

How reproducible:
Always

Steps to Reproduce:
1. rpm -ql lapack
2.
3.
  

Actual Results:  man pages are listed as /usr/share/man/manl/xxxxx.l.gz

Expected Results:  man pages should be listed as /usr/share/man/man3/xxxxx.3.gz

Additional info:
Comment 1 Ivana Varekova 2005-03-29 10:20:17 EST
Thank you for your notice.
Lapack man pages are in section l (not in section 1). 
I think lapack man pages can be in this section becouse of in section 3 there
are a lot of other manual pages and section l is quite less used so lapack man
pages are more tabular here.
Ivana Varekova

Note You need to log in before you can comment on or make changes to this bug.